<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Roadmap</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<!-- <style>body{opacity: 0;}</style> -->
	<link rel="stylesheet" href="css/style.min.css?_v=20220710223609">
	<link rel="shortcut icon" href="favicon.ico">
	<!-- <meta name="robots" content="noindex, nofollow"> -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
	<div class="wrapper">
		<header class="header">
			<div class="header__container">
				<a href="" class="header__logotip-ibg">
					<img src="img/iocns/logo.svg" alt="">
				</a>
				<div class="header__body">
					<div class="header__menu menu">
						<button type="button" class="menu__icon icon-menu"><span></span></button>
						<nav class="menu__body">
							<ul class="menu__list">
								<li class="menu__item"><a href="index.html" class="menu__link">Home</a></li>
								<li class="menu__item menu__item_line"><a href="roadmap.html" class="menu__link">Roadmap</a>
								</li>
								<li class="menu__item">Blog</li>
								<li class="menu__item">Materials</li>
								<li class="menu__item"><a href="https://github.com/mongotech/app" target="_blank" class="menu__link menu__link_github _icon-github"></a></li>
							</ul>
						</nav>
					</div>
					<div class="header__text">MongoTech - cloud SaaS service to manage your <a target="_blank" href="">MongoDB</a> in clouds AWS, Google and Azure</div>
				</div>
			</div>
		</header>
		<main class="page">
			<!--=====roadMap================================================================-->
			<section class="roadMap">
				<div class="roadMap__container">
					<h3 class="roadMap__title">Roadmap</h3>
					<div class="roadMap__body">
						<ul class="roadMap__items_left">
							<li class="roadMap__item item-roadMap">
								<div class="item-roadMap__title">
									<div class="item-roadMap__version">version 0.0.1</div>
									<div class="item-roadMap__description">Setup repo</div>
								</div>
								<ul class="item-roadMap__list">
									<li class="item-roadMap__item">Add linters flake, black, bandit and mypy</li>
									<li class="item-roadMap__item">Add PyTest and test coverage 92%</li>
									<li class="item-roadMap__item">Fix docker-compose</li>
									<li class="item-roadMap__item">Add theme for frontend</li>
								</ul>
							</li>
						</ul>
						<ul class="roadMap__items_right">
							<li class="roadMap__item item-roadMap">
								<div class="item-roadMap__title">
									<div class="item-roadMap__version">version 0.0.2</div>
									<div class="item-roadMap__description">First valuable version</div>
								</div>
								<ul class="item-roadMap__list">
									<li class="item-roadMap__item">Create ssh key storage</li>
									<li class="item-roadMap__item">Create ssh module</li>
									<li class="item-roadMap__item">Create aws api module</li>
									<li class="item-roadMap__item">Create module that allow save aws credentials per user</li>
									<li class="item-roadMap__item">Create functionality to create ec2 instances</li>
									<li class="item-roadMap__item">Create functionality to configure security groups for instances</li>
									<li class="item-roadMap__item">Setup own ops manager</li>
									<li class="item-roadMap__item">Create functioanality to install agents on instances</li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</section>
		</main>
		<footer class="footer">
			<div class="footer__container">
				<div data-spollers="761.98" class="footer__contacts footer-contacts">
					<div class="footer-contacts__item">
						<button type="button" data-spoller class="footer-contacts__title">Contacts
						</button>
						<div class="footer-contacts__body">
							<div class="footer-contacts__content">
								<a href="tel:+48 737 438 975" class="footer-contacts__link">+48 737 438 975</a>
								<a href="mail:info@mongodb.tech" class="footer-contacts__link">info@mongodb.tech</a>
							</div>
						</div>
					</div>
				</div>
				<div data-spollers="761.98" class="footer__social social-footer">
					<div class="social-footer__item">
						<button type="button" data-spoller class="social-footer__title">Social Media</button>
						<div class="social-footer__body">
							<div class="social-footer__content">
								<a href="https://www.youtube.com/channel/UCPc3t4yW-H7CsfL-5lLXjfw" target="_blank" class="social-footer__link _icon-youtobe"></a>
								<a href="https://t.me/MongoTech" target="_blank" class="social-footer__link _icon-telegram"></a>
								<a href="https://www.linkedin.com/company/mongoone/ target="_blank" class="social-footer__link _icon-linkedin"></a>
								<a href="https://dev.to/dagolub/" target="_blank" class="social-footer__link _icon-dev"></a>
<!--								<a href="https://dev.to/dagolub/first-version-001-50od" target="_blank" class="social-footer__link _icon-twitter"></a>-->
							</div>
						</div>
					</div>
				</div>
				<div data-spollers="761.98" class="footer__donate donate-footer">
					<div class="donate-footer__item">
						<button type="button" data-spoller class="donate-footer__title">Donate</button>
						<div class="donate-footer__body">
							<a href="https://www.patreon.com/mongotech" target="_blank" class="donate-footer__content">
								<img src="img/iocns/patreon.svg" alt="donate-footer__image" />
								<div class="donate-footer__price">-20$</div>
							</a>
						</div>
					</div>
				</div>
			</div>
		</footer>
	</div>
	<!-- <div id="popup" aria-hidden="true" class="popup">
	<div class="popup__wrapper">
		<div class="popup__content">
			<button data-close type="button" class="popup__close">Закрыть</button>
			<div class="popup__text">
				Text
			</div>
		</div>
	</div>
</div> -->
	<script src="js/app.min.js?_v=20220710223609"></script>
</body>

</html>